.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.234729px;}
.lsc{letter-spacing:0.308000px;}
.lsb{letter-spacing:0.337900px;}
.ls3{letter-spacing:0.341000px;}
.ls1{letter-spacing:0.352000px;}
.ls2{letter-spacing:0.938400px;}
.ls6{letter-spacing:0.941800px;}
.ls0{letter-spacing:0.993600px;}
.ls8{letter-spacing:7.204400px;}
.lsa{letter-spacing:8.438200px;}
.ls9{letter-spacing:8.441300px;}
.ls4{letter-spacing:144.763800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-7.241600px;}
.ws9{word-spacing:-6.001600px;}
.ws5{word-spacing:-0.678900px;}
.ws6{word-spacing:-0.368900px;}
.ws3{word-spacing:0.000000px;}
.wse{word-spacing:0.778400px;}
.ws7{word-spacing:0.792927px;}
.wsd{word-spacing:0.795790px;}
.ws4{word-spacing:0.858700px;}
.ws8{word-spacing:0.861800px;}
.wsb{word-spacing:0.864900px;}
.ws1{word-spacing:0.889600px;}
.wsc{word-spacing:0.941800px;}
.ws2{word-spacing:0.945200px;}
.ws0{word-spacing:1.000800px;}
._10{margin-left:-8.672500px;}
._f{margin-left:-7.521900px;}
._e{margin-left:-6.285000px;}
._4{margin-left:-3.814400px;}
._2{margin-left:-2.716800px;}
._1{margin-left:-1.104000px;}
._9{width:1.723600px;}
._3{width:5.673600px;}
._8{width:6.937200px;}
._0{width:8.864000px;}
._12{width:11.246800px;}
._6{width:20.779300px;}
._7{width:23.820400px;}
._5{width:33.002600px;}
._a{width:79.874600px;}
._11{width:100.028500px;}
._c{width:109.271900px;}
._d{width:113.156200px;}
._b{width:320.794200px;}
.fc3{color:rgb(164,52,42);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(109,110,112);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:21.700000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:28.625540px;}
.fs3{font-size:31.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:28.117647px;}
.y53{bottom:39.568871px;}
.y52{bottom:53.627539px;}
.y37{bottom:58.405820px;}
.y36{bottom:73.245221px;}
.y35{bottom:88.084622px;}
.y34{bottom:111.357051px;}
.y33{bottom:127.368724px;}
.y32{bottom:143.380396px;}
.y31{bottom:167.827675px;}
.y30{bottom:183.839347px;}
.y2f{bottom:208.285415px;}
.y2e{bottom:224.297087px;}
.y47{bottom:226.327025px;}
.y46{bottom:242.338697px;}
.y2d{bottom:248.744366px;}
.y45{bottom:258.350369px;}
.y2c{bottom:264.756038px;}
.y44{bottom:274.362042px;}
.y2b{bottom:289.202106px;}
.y43{bottom:290.373714px;}
.y2a{bottom:305.213778px;}
.y42{bottom:314.819782px;}
.y29{bottom:329.661057px;}
.y41{bottom:330.831454px;}
.y4c{bottom:338.782188px;}
.y28{bottom:345.672729px;}
.y40{bottom:346.843126px;}
.y4b{bottom:354.403649px;}
.y4a{bottom:370.024291px;}
.y27{bottom:370.120008px;}
.y3f{bottom:371.290405px;}
.y49{bottom:385.644933px;}
.y26{bottom:386.131680px;}
.y3e{bottom:387.302077px;}
.y3d{bottom:403.313750px;}
.y25{bottom:410.578412px;}
.y3c{bottom:419.325422px;}
.y3b{bottom:435.337094px;}
.y3a{bottom:451.348766px;}
.y1b{bottom:451.419295px;}
.y1a{bottom:466.258695px;}
.y39{bottom:467.360439px;}
.y38{bottom:491.807171px;}
.y19{bottom:492.658042px;}
.y18{bottom:517.104774px;}
.y17{bottom:541.551506px;}
.y24{bottom:549.986644px;}
.y16{bottom:565.998238px;}
.y23{bottom:574.433376px;}
.y22{bottom:590.444267px;}
.y15{bottom:590.444970px;}
.y20{bottom:614.891546px;}
.y14{bottom:614.891702px;}
.y21{bottom:618.886595px;}
.y1f{bottom:630.902437px;}
.y13{bottom:630.902593px;}
.y1d{bottom:655.349716px;}
.y12{bottom:655.349872px;}
.y1e{bottom:659.344765px;}
.y1c{bottom:671.360607px;}
.y11{bottom:671.361310px;}
.y10{bottom:695.807886px;}
.yf{bottom:720.254618px;}
.y51{bottom:766.084352px;}
.y48{bottom:791.848552px;}
.ye{bottom:798.537740px;}
.yd{bottom:815.720746px;}
.yc{bottom:832.903753px;}
.yb{bottom:850.086759px;}
.y50{bottom:852.154188px;}
.ya{bottom:867.269766px;}
.y9{bottom:884.452773px;}
.y8{bottom:901.635779px;}
.y7{bottom:918.818786px;}
.y6{bottom:936.001792px;}
.y4f{bottom:939.333421px;}
.y5{bottom:953.184799px;}
.y4{bottom:970.367805px;}
.y3{bottom:987.550812px;}
.y4e{bottom:1026.596382px;}
.y2{bottom:1040.313420px;}
.y4d{bottom:1112.255388px;}
.h9{height:15.992900px;}
.ha{height:20.636000px;}
.h8{height:21.097023px;}
.h7{height:22.847000px;}
.h6{height:22.962402px;}
.h4{height:23.703125px;}
.h5{height:25.184570px;}
.h3{height:26.666016px;}
.h1{height:1209.058824px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:908.356209px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:57.797229px;}
.x5{left:63.292824px;}
.x8{left:66.420756px;}
.x3{left:67.947856px;}
.x4{left:71.515673px;}
.x7{left:77.664065px;}
.x2{left:78.681299px;}
.x1c{left:79.888015px;}
.x1{left:82.120400px;}
.x9{left:84.799699px;}
.x6{left:92.816353px;}
.x18{left:113.921771px;}
.xe{left:152.879084px;}
.xf{left:167.280942px;}
.x10{left:172.086092px;}
.x15{left:180.441563px;}
.x11{left:220.455943px;}
.x12{left:225.260937px;}
.x16{left:234.237183px;}
.x17{left:239.042333px;}
.x13{left:278.290350px;}
.x14{left:283.095500px;}
.xa{left:367.091659px;}
.xc{left:388.179895px;}
.xb{left:594.908178px;}
.x19{left:683.415033px;}
.x1b{left:809.833692px;}
.x1a{left:814.294088px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.200355pt;}
.lsc{letter-spacing:0.262895pt;}
.lsb{letter-spacing:0.288417pt;}
.ls3{letter-spacing:0.291063pt;}
.ls1{letter-spacing:0.300452pt;}
.ls2{letter-spacing:0.800977pt;}
.ls6{letter-spacing:0.803879pt;}
.ls0{letter-spacing:0.848094pt;}
.ls8{letter-spacing:6.149362pt;}
.lsa{letter-spacing:7.202480pt;}
.ls9{letter-spacing:7.205126pt;}
.ls4{letter-spacing:123.564080pt;}
.wsa{word-spacing:-6.181115pt;}
.ws9{word-spacing:-5.122705pt;}
.ws5{word-spacing:-0.579479pt;}
.ws6{word-spacing:-0.314877pt;}
.ws3{word-spacing:0.000000pt;}
.wse{word-spacing:0.664408pt;}
.ws7{word-spacing:0.676808pt;}
.wsd{word-spacing:0.679252pt;}
.ws4{word-spacing:0.732949pt;}
.ws8{word-spacing:0.735595pt;}
.wsb{word-spacing:0.738241pt;}
.ws1{word-spacing:0.759324pt;}
.wsc{word-spacing:0.803879pt;}
.ws2{word-spacing:0.806782pt;}
.ws0{word-spacing:0.854239pt;}
._10{margin-left:-7.402469pt;}
._f{margin-left:-6.420367pt;}
._e{margin-left:-5.364603pt;}
._4{margin-left:-3.255806pt;}
._2{margin-left:-2.318942pt;}
._1{margin-left:-0.942326pt;}
._9{width:1.471190pt;}
._3{width:4.842738pt;}
._8{width:5.921292pt;}
._0{width:7.565925pt;}
._12{width:9.599779pt;}
._6{width:17.736306pt;}
._7{width:20.332057pt;}
._5{width:28.169583pt;}
._a{width:68.177483pt;}
._11{width:85.379975pt;}
._c{width:93.269739pt;}
._d{width:96.585208pt;}
._b{width:273.815970pt;}
.fs5{font-size:18.522176pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:24.433515pt;}
.fs3{font-size:26.460251pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:24.000000pt;}
.y53{bottom:33.774267pt;}
.y52{bottom:45.774133pt;}
.y37{bottom:49.852667pt;}
.y36{bottom:62.518933pt;}
.y35{bottom:75.185200pt;}
.y34{bottom:95.049533pt;}
.y33{bottom:108.716400pt;}
.y32{bottom:122.383267pt;}
.y31{bottom:143.250400pt;}
.y30{bottom:156.917267pt;}
.y2f{bottom:177.783367pt;}
.y2e{bottom:191.450233pt;}
.y47{bottom:193.182900pt;}
.y46{bottom:206.849767pt;}
.y2d{bottom:212.317367pt;}
.y45{bottom:220.516633pt;}
.y2c{bottom:225.984233pt;}
.y44{bottom:234.183500pt;}
.y2b{bottom:246.850333pt;}
.y43{bottom:247.850367pt;}
.y2a{bottom:260.517200pt;}
.y42{bottom:268.716467pt;}
.y29{bottom:281.384333pt;}
.y41{bottom:282.383333pt;}
.y4c{bottom:289.169733pt;}
.y28{bottom:295.051200pt;}
.y40{bottom:296.050200pt;}
.y4b{bottom:302.503533pt;}
.y4a{bottom:315.836633pt;}
.y27{bottom:315.918333pt;}
.y3f{bottom:316.917333pt;}
.y49{bottom:329.169733pt;}
.y26{bottom:329.585200pt;}
.y3e{bottom:330.584200pt;}
.y3d{bottom:344.251067pt;}
.y25{bottom:350.451867pt;}
.y3c{bottom:357.917933pt;}
.y3b{bottom:371.584800pt;}
.y3a{bottom:385.251667pt;}
.y1b{bottom:385.311867pt;}
.y1a{bottom:397.978133pt;}
.y39{bottom:398.918533pt;}
.y38{bottom:419.785200pt;}
.y19{bottom:420.511467pt;}
.y18{bottom:441.378133pt;}
.y17{bottom:462.244800pt;}
.y24{bottom:469.444667pt;}
.y16{bottom:483.111467pt;}
.y23{bottom:490.311333pt;}
.y22{bottom:503.977533pt;}
.y15{bottom:503.978133pt;}
.y20{bottom:524.844667pt;}
.y14{bottom:524.844800pt;}
.y21{bottom:528.254667pt;}
.y1f{bottom:538.510867pt;}
.y13{bottom:538.511000pt;}
.y1d{bottom:559.378000pt;}
.y12{bottom:559.378133pt;}
.y1e{bottom:562.788000pt;}
.y1c{bottom:573.044200pt;}
.y11{bottom:573.044800pt;}
.y10{bottom:593.911333pt;}
.yf{bottom:614.778000pt;}
.y51{bottom:653.896267pt;}
.y48{bottom:675.887467pt;}
.ye{bottom:681.597067pt;}
.yd{bottom:696.263733pt;}
.yc{bottom:710.930400pt;}
.yb{bottom:725.597067pt;}
.y50{bottom:727.361733pt;}
.ya{bottom:740.263733pt;}
.y9{bottom:754.930400pt;}
.y8{bottom:769.597067pt;}
.y7{bottom:784.263733pt;}
.y6{bottom:798.930400pt;}
.y4f{bottom:801.774133pt;}
.y5{bottom:813.597067pt;}
.y4{bottom:828.263733pt;}
.y3{bottom:842.930400pt;}
.y4e{bottom:876.258000pt;}
.y2{bottom:887.966267pt;}
.y4d{bottom:949.372800pt;}
.h9{height:13.650844pt;}
.ha{height:17.613992pt;}
.h8{height:18.007501pt;}
.h7{height:19.501205pt;}
.h6{height:19.599707pt;}
.h4{height:20.231956pt;}
.h5{height:21.496453pt;}
.h3{height:22.760951pt;}
.h1{height:1032.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:775.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:49.333200pt;}
.x5{left:54.024000pt;}
.x8{left:56.693867pt;}
.x3{left:57.997333pt;}
.x4{left:61.042667pt;}
.x7{left:66.290667pt;}
.x2{left:67.158933pt;}
.x1c{left:68.188933pt;}
.x1{left:70.094400pt;}
.x9{left:72.381333pt;}
.x6{left:79.224000pt;}
.x18{left:97.238667pt;}
.xe{left:130.490933pt;}
.xf{left:142.783733pt;}
.x10{left:146.885200pt;}
.x15{left:154.017067pt;}
.x11{left:188.171600pt;}
.x12{left:192.272933pt;}
.x16{left:199.934667pt;}
.x17{left:204.036133pt;}
.x13{left:237.536533pt;}
.x14{left:241.638000pt;}
.xa{left:313.333467pt;}
.xc{left:331.333467pt;}
.xb{left:507.787733pt;}
.x19{left:583.333333pt;}
.x1b{left:691.238800pt;}
.x1a{left:695.046000pt;}
}
